<h1>Galerie</h1>
<form action='/admin/gallery/delete/' method='post' enctype='multipart/form-data'>
<?php
foreach ($this->imgFiles as $v) {
    echo "<div style='height: 260px; width: 230px; float: left; margin: 8px; text-align: center; position: relative'>";
    echo "<input type='checkbox' name='images[]' value='$v' style='position: absolute'>";
    echo "<div style='height: 230px; width: 230px; border: 2px solid black; display: table-cell; vertical-align: middle;'>";
        echo "<img src='/images/gallery/$v' style='max-width: 230px; max-height: 230px; ' />";
    echo "</div>";
    echo $v;
    echo "</div>";
}
?>
    <input type='submit' value='Smazat zaškrtnuté obrázky' class='savebutton'>
</form>
<div class="clear"></div>
<h2>Upload dalších obrázků</h2>
<br/>
<form action='/admin/gallery/save/' method='post' enctype='multipart/form-data'>
<table class='admintable'>
    <tr>
        <td>
            <input type="hidden" name="MAX_FILE_SIZE" value="1000000" />
            <input style='width: 100%' name='img1' type='file'/><br />
        </td>
    </tr>
    <tr>
        <td>
            <input type="hidden" name="MAX_FILE_SIZE" value="1000000" />
            <input style='width: 100%' name='img2' type='file'/><br />
        </td>
    </tr>
    <tr>
        <td>
            <input type="hidden" name="MAX_FILE_SIZE" value="1000000" />
            <input style='width: 100%' name='img3' type='file'/><br />
        </td>
    </tr>
    <tr>
        <td colspan='3'>
            <input type='submit' value='Uložit' class='savebutton'>
        </td>
    </tr>
</table>
</form>